<?php

if ( ! defined( 'GARDEN_LAWN_CARE_SUPPORT' ) ) {
define('GARDEN_LAWN_CARE_SUPPORT',__('https://wordpress.org/support/theme/garden-lawn-care/','garden-lawn-care'));
}
if ( ! defined( 'GARDEN_LAWN_CARE_REVIEW' ) ) {
define('GARDEN_LAWN_CARE_REVIEW',__('https://wordpress.org/support/theme/garden-lawn-care/reviews/','garden-lawn-care'));
}
if ( ! defined( 'GARDEN_LAWN_CARE_LIVE_DEMO' ) ) {
define('GARDEN_LAWN_CARE_LIVE_DEMO',__('https://trial.ovationthemes.com/garden-lawn-care-pro/','garden-lawn-care'));
}
if ( ! defined( 'GARDEN_LAWN_CARE_BUY_PRO' ) ) {
define('GARDEN_LAWN_CARE_BUY_PRO',__('https://www.ovationthemes.com/products/lawn-care-wordpress-theme','garden-lawn-care'));
}
if ( ! defined( 'GARDEN_LAWN_CARE_PRO_DOC' ) ) {
define('GARDEN_LAWN_CARE_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-garden-lawn-care-pro-doc/','garden-lawn-care'));
}
if ( ! defined( 'GARDEN_LAWN_CARE_FREE_DOC' ) ) {
define('GARDEN_LAWN_CARE_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-garden-lawn-care-free-doc/','garden-lawn-care'));
}
if ( ! defined( 'GARDEN_LAWN_CARE_THEME_NAME' ) ) {
define('GARDEN_LAWN_CARE_THEME_NAME',__('Premium Garden Lawn Care Theme','garden-lawn-care'));
}
if ( ! defined( 'GARDEN_LAWN_CARE_BUNDLE_LINK' ) ) {
define('GARDEN_LAWN_CARE_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','garden-lawn-care'));
}